<div class="container-fluid">
  <div class="p-t-30">
    <div class="row">
      <div class="col-sm-12">
        
          <% if @clients.present? %>
            <div class="card-header">
              <h5 class="card-header-text">Clientele</h5>
              <%=link_to new_staff_client_path, class: "btn btn-primary waves-effect waves-light f-right d-inline-block md-trigger", 'data-modal': "modal-13" do %>
                <i class="icofont icofont-plus m-r-5"></i>ADD Client
              <% end %>
            </div>

            <div class="row">
              <% @clients.each do |client| %>
                <div class="col-xl-3 col-md-6 col-sm-12">
                  <%= link_to staff_client_path(client),style: 'color:#373a3c;float: right;position: relative;z-index: 1;',  method: :delete, data: { confirm: "You sure?"  } do %>
                    <i class="icofont icofont-ui-delete"></i>
                  <% end %>
                  <%=link_to staff_client_path(client), style: 'color:#373a3c;' do  %>
                    <div class="card">
                      <div class="contact-mobile">
                        <div class="contact-mobi-back" style="height: 115px;background: skyblue;text-align: right;">
                        </div>
                        <div class="contact-mobi-front">
                          <div class="front-img">
                            <% if client.logo.present? %>
                              <%= image_tag client.logo.url, class: 'd-inline-block img-circle' %>
                            <% else %>
                              <span class="d-inline-block img-circle" style="height:50px; width:50px;margin-left: 17px;margin-right: 10px;"></span>
                            <% end %>
                          </div>
                        </div>
                        <ul>
                          <li class="contact-card-info">
                            <%= client.name %>
                          </li>
                        </ul>
                      </div>
                    </div>
                  <% end %>  
                </div>
              <% end %>
            </div>
          <% else %>
            <div class="card-header">
              <center class="p-t-50 p-b-50">
                You haven't created any clients yet. Any issues?
                <br />
                <br />
                <%= link_to new_staff_client_path, class: "btn btn-primary waves-effect waves-light d-inline-block md-trigger", 'data-modal'=>'modal-13' do %>
                      <i class="icofont icofont-plus m-r-5"></i> Create client
                <% end %>
              </center>
            </div>
          <% end %>
       
      </div>
    </div>
  </div>
</div>




